.price-table
  &__body
    display grid
    grid-template-columns 1fr min-content
  &__header
    padding-inline 1rem
    padding-block 0.5rem
    $font-l()
    font-weight 700
  &__row
    display contents
    &--hidden
      display none
  &__name
    padding 1rem
    border-bottom 1px solid var(--color-mark-light)
    mark
      font-weight 500
      color var(--color-mark)
  &__value
    padding 1rem
    white-space nowrap
    border-bottom 1px solid var(--color-mark-light)
  &__show-more
    padding-top 16px
    padding-left 16px
